/* Fonts */
@font-face {
  font-family: "Glacial";
  src: url(../fonts/GlacialIndifference-Regular.otf) format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
.customizefont{
  font-family: "Glacial", monospace;
}
h1, h2, h3, h5, h6 {
  font-family: "Glacial", monospace;
}

body {
  background-color: #F2F2F2;
  font-family: "Glacial", Roboto, monospace;
}

nav {
  border-radius: 0.5rem;
}

nav ul li {
  font-size: 1.2rem;
}

h2 {
  margin: 0 auto;
  text-align: center;
}

h4, h1 {
  font-family: "Glacial", monospace;
  font-size: 2.0rem;
}

h5 {
  margin: 0;
  padding: 0;
}

main{
  max-width: 85%;
  margin: 0 auto;
}

article ul li {
  width: 50%;
}

.erweitern {
  width: 100%;
}

.nodecoration {
  text-decoration: none;
  list-style: none;
}

.socialmedia, .impressum {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

footer p {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 50px;
}

footer a {
  text-decoration: none;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
}
nav ul li a:hover{
  background:  #BFA38A;
  border-radius: 0.5rem;
}

.nav-logo{
  background-color: #D8F2DE;
  border-radius: 0.5rem;
}

.nav-color {
  background-color: #DDC7B0;
}

.background-white{
  background-color: #F2F2F2;
}

.sticky {
  position: sticky;
  top: 0;
  z-index: 99;
}

.lang {
  height: 100%;
  }

.border {
  border-radius: 0.5rem;
  background: #F2F2F2;
  }

.tabulator {
  padding-left: 3rem;
  }

.zahlung {
  margin-top: 1rem;
}
.head-picture {
  border-radius: 0.5rem;
    }

.descripcion {
  background-color: white;
  border-radius: 0.5rem;
  margin-top: 0.3rem;
  padding: 0.5rem;
}

.icon {
  display: block;
  margin: 2rem auto;
  height: 15rem;
  width: 15rem;
  animation: icon 20s linear infinite;
  }

  .anpassen {
    object-fit: cover;
    height: 20rem;
  }

  .ausrichten {
    gap: 1rem;
  }

  .imagetop {
    display: block;
    margin: 0 auto;
    width: 15em;
    height: auto;
    border-radius: 0;
  }

  .rights {
    margin: 0 5px;
    padding: 0;
  }

  .datenschutz > p {
    font-size: 1.0rem;
    
  }
  /*im Bereich Schoko Waxing werden die Copyrights eingefüft */
  .copyright::after {
    content: "Rights @ Next Gerneration Wax";
    position: relative;
    top: -23px;
    left: 40%;    
    font-size: calc(6px + (6 - 6) * ((100vw - 320px) / (1600 - 320)));    
    color: rgba(255, 255, 255, 0.705);    
  }

  .copyrightBraut::after {
    content: "Design by KI - optimized by Webdesign Fasold";
    position: relative;
    top: -23px;
    left: 30%;    
    font-size: calc(8px + (10 - 8) * ((40vw - 160px) / (1000 - 160)));    
    color: rgba(255, 255, 255, 0.705);    
  }


  @keyframes icon {

  0% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
  25% {
    -webkit-transform: rotate3d(0, 0, 1, 90deg);
    transform: rotate3d(0, 0, 1, 90deg);
  }
  50% {
    -webkit-transform: rotate3d(0, 0, 1, 180deg);
    transform: rotate3d(0, 0, 1, 180deg);
  }
  75% {
    -webkit-transform: rotate3d(0, 0, 1, 270deg);
    transform: rotate3d(0, 0, 1, 270deg);
  }
  100% {
    -webkit-transform: rotate3d(0, 0, 1, 360deg);
    transform: rotate3d(0, 0, 1, 360deg);
  }
}

@media screen and (max-width: 1000px) {

  .ausrichten {
    gap: 1rem;
  }
}

@media screen and (max-width: 850px) {

  h4, h1 {
    font-size: 1.5rem;
  }

  main {
   max-width: 98%;
  }
  .card-title {
    font-size: 1.5rem;
  }

  .icon {
    height: 5rem;
    width: 5rem;
  }

  .ausrichten {
    gap: 0.2rem;
  }
  .kontakt-adresse {
    font-size: 1rem;
  }
 
  
}

@media screen and (max-width: 574px) {
  .ausrichten {
    gap: 0.2rem;
  }

  nav ul li a {
    font-size: 1.0rem;
  }
  .mobilereverse {
    order: -1;
  } 
  .gridaligne {
    order: -1;
  } 
}

/*navbar hover*/
@media (min-width: 576px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}
